#pwouet {
	padding:0px 5% 28px 5%;
	background: url(../images/menu_repeat.png) repeat-x right top;

}

#ajaxmenu ul {
	margin: auto;
	padding: 0;
	list-style: none;
	}

#ajaxmenu ul li {
	position: relative;
	float: left;
	margin: auto;
	width:157px;
	display: block;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 11px;
}
	
#ajaxmenu ul li ul {
	position: absolute;
	left: 0; /* Set 1px less than menu width */
	top:28px;
	line-height: 16px;
	}
#ajaxmenu ul li a {
	/*color: #062E4B;*/
	color: #ffffff;
	font-weight: bold;
}

/* Styles for Menu Items */
#ajaxmenu ul li.categoryfirst {

	color: #062E4B;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	background-position: 0px;
	margin: auto;
	}
#ajaxmenu ul li.category {
	color: #062E4B;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	background-position: 0px;
	margin: 0px;

	}
#ajaxmenu ul li.categorylast {
	color: #062E4B;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	background-position: -259px;
	margin: 0px;

	}


#ajaxmenu ul li.firstcategory:hover, #ajaxmenu ul li.firstcategory.over {
	color: #fff;
	background-image: url(../images/menu_roll.png);
}

#ajaxmenu ul li.category:hover, #ajaxmenu ul li.category.over {
	color: #fff;
	background-image: url(../images/menu_roll.png);
}
#ajaxmenu ul li.lastcategory:hover, #ajaxmenu ul li.lastcategory.over {
	color: #fff;
	background-image: url(../images/menu_roll.png);
}

/* commented backslash \*/ 
* html ul li a {height:1%}
/* end hack */ 
#ajaxmenu li a {
	text-decoration: none;
}

/* hovered lists */
#ajaxmenu li a, #ajaxmenu li.over a {
	color: #fff;
	width: 157px;
	display: block;

}
#ajaxmenu li li a:hover, #ajaxmenu li.over li a:hover {
	background-image: url(../images/bullet_11x8_roll.png)  !important;
	color: #fff;
	background-repeat: no-repeat;
	/*background-color: #8dbc00;*/
	background-color: #000;
	background-position: left center;
	text-indent: 8pt;
}

/* set dropdown */
#ajaxmenu li li a, #ajaxmenu li.over li a {
	color: #ffffff;
	background-image: url(../images/bullet_11x8.png) !important;
	background-repeat: no-repeat !important;
	text-align: left;
	border-right: 1px solid #2f2f2f;
	border-bottom: 1px solid #2f2f2f;
	border-left: 1px solid #2f2f2f;
	font-weight: normal;
	width: 157px;
	background-color: #90007a;
	background-position: left center;
	text-indent: 8pt;
}
#ajaxmenu li ul li a {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 5px;
width: 145px;
} /* Sub Menu Styles */

#ajaxmenu li ul, #ajaxmenu li.over ul { 
	/*display: block;*/
} /* The pop */
#ajaxmenu {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}

#myajaxmenu {
	position: absolute;
	top:0px;
	/*left: 0px;*/
	margin: auto;
	/*display: block;*/
	z-index: 1000;
}
